@charset "UTF-8";

/* CSS Document */

/*====================================

	#app_top

====================================*/

#app_top {
}

/*====================================

	#fv

====================================*/

#fv {
	position: relative;
}
#fv .inner {
	overflow: hidden;
	position: relative;
	height: 100%;
	padding-bottom: 40px;
}
#fv .inner .copy {
	padding: 10px 10px;
	width: 100%;
	height: 100%;
	display: grid;
	place-items: left;
	position: relative;
	opacity: 0;
}
#fv .inner .copy img {
	width: 60%;
}
#fv .inner .logo {
	position: absolute;
	width: 100%;
	height: 100%;
	top: -10%;
	right: -10%;
	z-index: -1;
	opacity: 0;
}
#fv .inner .mask {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0%;
	right: 0%;
}
#fv .inner .ph_list {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
#fv .inner .ph_list .fv_slide_up,
#fv .inner .ph_list .fv_slide_bottom {
	height: 35%;
	margin: 0;
	padding: 0;
}
#fv .inner .ph_list .fv_slide_middle {
	height: 30%;
	margin: 0;
	padding: 0;
}
#fv .inner .ph_list .fv_slide_up li,
#fv .inner .ph_list .fv_slide_up li img,
#fv .inner .ph_list .fv_slide_middle li,
#fv .inner .ph_list .fv_slide_middle li img,
#fv .inner .ph_list .fv_slide_bottom li,
#fv .inner .ph_list .fv_slide_bottom li img {
	height: 100%;
}
#fv .inner .ph_list .fv_slide_up {
	position: absolute;
	top: 0;
	left: 0;
}
#fv .inner .ph_list .fv_slide_middle {
	position: absolute;
	top: 35%;
	left: 0;
}
#fv .inner .ph_list .fv_slide_bottom {
	position: absolute;
	bottom: 0;
	left: 0;
}

/*====================================

	#wp_copy

====================================*/

#wp_copy {
	background: var(--main-color);
	position: relative;
	overflow: hidden;
	z-index: 1;
}
#wp_copy .inner {
	width: 100%;
	padding: 0px 0px 100px;
}
#wp_copy .inner .ttl {
	margin-bottom: 20px;
}
#wp_copy .inner .ttl h2 {
	color: #fff;
	font-size: 200%;
	line-height: 1.5em;
}
#wp_copy .inner .content {
}
#wp_copy .inner .content p {
	font-size: 100%;
	line-height: 2em;
	color: #fff;
}
#wp_copy .copy_bg_list {
	position: absolute;
	left: 0;
	bottom: -4px;
	z-index: -1;
}
#wp_copy .copy_bg_list li {
	display: block;
	width: 90px;
	height: 66px;
}

/*====================================

	#wp_service

====================================*/

#wp_service {
	padding: 40px 20px !important;
}
#wp_service .inner {
	position: relative;
	z-index: 1;
}
.card-stack {
	position: relative;
	width: 100%;
	height: auto;
	margin: auto;
}
.card-wrapper {
	width: 100%;
	margin-bottom: 60px;
}
.card {
	position: relative;
	width: 100%;
	min-height: 400px;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 1;
	border-radius: 15px;
}
.card-1 {
	backdrop-filter: blur(10px) saturate(1.8);
	background: rgba(255, 255, 255, .8);
	border: 2px solid #23B8CF;
}
.card-2 {
	backdrop-filter: blur(10px) saturate(1.8);
	background: rgba(255, 255, 255, .8);
	border: 2px solid #23B8CF;
}
.card-3 {
	backdrop-filter: blur(10px) saturate(1.8);
	background: rgba(255, 255, 255, .8);
	border: 2px solid #077FF4;
}
.card-4 {
	backdrop-filter: blur(10px) saturate(1.8);
	background: rgba(255, 255, 255, .8);
	border: 2px solid #6B13ED;
}
.card-5 {
	backdrop-filter: blur(10px) saturate(1.8);
	background: rgba(255, 255, 255, .8);
	border: 2px solid #0000A8;
}
.card-6 {
	backdrop-filter: blur(10px) saturate(1.8);
	background: rgba(255, 255, 255, .8);
	border: 2px solid #FB7215;
}
.card-7 {
	backdrop-filter: blur(10px) saturate(1.8);
	background: rgba(255, 255, 255, .8);
	border: 2px solid #EA0001;
}
.card-caption {
	padding: 30px 20px;
}
.card-caption h2 {
	width: 100%;
	margin-bottom: 20px;
}
.card-caption .text_ph {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction:row-reverse;
    width: 100%;
}
.card-caption .text_ph .ph {
	margin-bottom: 20px;
}
.card-caption .text_ph .text {
}
.card-caption .text_ph .text h3 {
	margin-bottom: 10px;
	font-size: 120%;
}
.card-caption .text_ph .text p {
	margin-bottom: 20px;
}

/*====================================

	#wp_news

====================================*/

#wp_news {
	padding: 40px 0px !important;
	position: relative;
	z-index: 1;
}
#wp_news .inner {
	position: relative;
	padding: 0 20px;
	z-index: 1;
}
#wp_news .inner .sec_content {
}
#wp_news .inner .sec_content .tab {
    margin: 0 auto;
    width: 100%;
	margin-bottom: 40px;
}
#wp_news .inner .sec_content .tab .tab-list {
    padding: 0;
    margin: 0;
    display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
#wp_news .inner .sec_content .tab .tab-menu {
    align-items: center;
    color: #000;
    cursor: pointer;
    font-size: 80%;
    border-radius: 40px;
    background: #fff;
    padding: 0 .8em;
    margin-bottom: 6px;
    transition: all 50ms ease-in-out;
    border: 1px solid var(--main-color);
}
#wp_news .inner .sec_content .tab .content-group {
	flex: 1;
	margin: 0;
	padding: 10px;
	position: relative;
	border: 1px solid var(--border-color);
	border-radius: 4px;
}
#wp_news .inner .sec_content .tab .content-group:after {
	content: '';
	backdrop-filter: blur(10px) saturate(1.8);
	background: rgba(255, 255, 255, .8);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}
#wp_news .inner .sec_content .tab .content-group .content-box {
    display: none;
    width: 100%;
}
#wp_news .inner .btn {
	width: 100%;
	text-align: right;
}

/*====================================

	#wp_partner

====================================*/

#wp_partner {
	padding: 40px 20px !important;
	position: relative;
	z-index: 1;
}
#wp_partner .inner {
}
#wp_partner .inner .sec_content {
}
#wp_partner .inner .sec_content .list {
}
#wp_partner .inner .sec_content .list ul {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 40px;
}
#wp_partner .inner .sec_content .list ul li {
	width: 49%;
	border: 1px solid var(--border-color);
	border-radius: 10px;
	overflow: hidden;
	padding: 0 !important;
	margin-bottom: 10px;
}
#wp_partner .inner .sec_content .list ul li img {
	display: block;
	width: 100%;
}
#wp_partner .inner .btn {
	width: 100%;
	text-align: right;
}

/*====================================

	#wp_awward

====================================*/

#wp_awward {
}
#wp_awward .list {
}
#wp_awward .list ul {
	width: 100%;
}
#wp_awward .list ul li {
	backdrop-filter: blur(10px) saturate(1.8);
	background: rgba(255, 255, 255, .6);
	padding: 20px;
	border: 1px solid var(--main-color);
	border-radius: 10px;
	margin-bottom: 10px;
}
#wp_awward .list ul li dl {
}
#wp_awward .list ul li dl dt {
	font-weight: 600;
	color: var(--main-color);
}
#wp_awward .list ul li dl dd {
}
#wp_awward .list ul li dl dd p {
	font-size: 90%;
	line-height: 1.85em;
}
#wp_awward .list ul li dl dd p:before {
	content: '●';
	font-size: 70%;
	color: var(--main-color);
	margin-right: .4em;
}
#wp_awward .list ul li dl dd p .cap {
	display: block;
	font-size: 80%;
}

